/* Mobile Portrait View */
@media screen and (max-width:767px) {
*{box-sizing:border-box;}
.left, .right, .copyright-txt, .design-by{ float:none;}
.container { width:auto; padding:0 20px;}
.podpis {display: none}
.site-header .siteinner .logo {padding: 40px 0 0;width: 200px;margin: 0 auto;}
.site-header .siteinner { background: url("../images/header-bg.jpg") no-repeat top center; height: 350px; }

.head-rightpart{ text-align:center;}
.header-menu {padding: 0;}
.site-pagelayout {padding-top: 20px;padding-bottom: 40px;}
.hdrblack {padding-top: 20px;}

.main-left, .main-right {width: 100%;float: none;margin: 0;padding: 0;}
.main-right {padding-bottom: 40px;}
.main-left img.alignright, .main-left img.alignnone {width: 49%;margin: 0;padding: 0;}
.main-left img {padding: 40px 0 30px;}
.widget-main-1 {padding: 50px 0 70px;}
.widget-main-1 ul li {margin-right: 15px;margin-left: 15px;width:140px;padding-bottom: 20px;line-height: 18px;}
.widget-main-1 ul li a {font-size: 15px;}
.widget-main-2 p {font-size: 40px;line-height: 50px;}
.widget-main-2 .cifry {font-size: 50px;}
.widget-main-2 h2 { font-size: 22px;}
.widget-main-2 {height: 600px;padding: 170px 0 0;}
.widget-main-3 .left-text {width: 100%;}
.widget-main-3 h2 {font-size: 22px;}

.gallery-item {width: 30% !important;margin-left: 10px !important;}
.toggle a {margin-left: 0;}

.media {display: block;width: 50%;height: 50%;}
.widget-main-3 ul li {font-size: 14px;line-height: 20px;padding-top: 8px;}
.widget-main-3 {height: 500px;padding: 40px 0;}
.widget-obj ul li {float: none;font-size: 14px;width: 100%;}
.container-full {padding-top: 0;}

.post-thumb {margin-right: 20px;}
.site-pagelayout .post-thumb {margin-right: 15px; margin-bottom: 15px; margin-left: 0;width: 45%;}
.recent_articles{ padding:20px; margin-bottom:20px; text-align: left }
.site-pagelayout p{ text-align: left}
.obj_title {line-height: 16px;overflow: hidden;}
.obj_title a {font-size: 13px;}

.single-post .post-thumb {margin: -10px 5px 5px;}

h1, h1.page-title, h1.single-title, h1.entry-title {font-size: 26px;margin-top: 20px;margin-bottom: 20px}
h2.single-title{font-size:20px; margin-bottom:10px; line-height: 26px}

ul li, ol li {margin-left: 0;}

/*coloumn css*/
.post-thumb{ width:100%; float:none; margin:0 0 10px;}
/*sidebar css*/
#sidebar{ width:100%; float:none;}
.content-area{ width:auto; margin:0; padding:50px 20px;}
.site-page-content{ width:auto; margin:0; padding:0; float:none;}

/*front blog post*/

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{ width:100%;}
#site-holder{ width:100%;}
.footer-wrapper {height: auto;background: #3b3b3b url(../images/footer-bg.jpg) repeat-y top center;padding: 50px 0 0;}
.widget-column-1, .widget-column-2, .widget-column-3{ float:none; border-left: none; width:100%; margin:0 0 40px; padding:0; text-align:center; height: auto}
.widget-column-1 img {float: none; margin: 0;}
.widget-column-1 .widget p {padding: 0;}
.footercolumn .widget {padding: 0;}
.design-by {margin: 20px 0 0 0;font-size: 12px;}
}

/* Mobile Landscape View */
@media screen and (min-width: 481px) and (max-width: 767px){
*{box-sizing:border-box;}
.container, .content-area{ width:440px; margin:0 auto;}
.nivo-controlNav{ display:none !important;}
.post-thumb{ width:50%; float:left; margin:5px 20px 10px 0;}
}
/* Mobile Landscape View */
@media screen and (min-width: 300px) and (max-width: 481px){
*{box-sizing:border-box;}
}

@media screen and (min-width:768px) and (max-width: 980px){
body{ font-size:15px; }
.site-header { width:100%; position:relative !important;}
.logo{ margin:0 auto; padding:10px 5px; position:relative; float: left; display: table;}
.main-left img.alignright, .main-left img.alignnone {width: 49%;margin: 0;padding: 0;}
.site-header{ position:relative; background-color:rgba(0, 0, 0, 0.9);}
h1 {font-size: 22px;margin-top: 0;margin-bottom: 20px}
h2.single-title{font-size:20px; margin-bottom:10px; line-height: 26px}
.main-left, .main-right {margin: 0;padding-left: 10px;padding-top: 0;}
.pagecontent{ padding:20px 0;}
.widget-main-2 h2 { font-size: 24px;}
.widget-main-2 {height: 600px;}
.widget-main-2 .left {width: 45%;padding: 30px 20px 30px;height: 600px;overflow: scroll;}
.widget-main-2 .right {width: 55%;padding-left: 20px;font-size: 18px}
.bg_ortcal_small {font-size: 14px}
}

/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) { 
*{box-sizing:border-box;}
.container { width:auto; padding:0 20px;}

}

@media screen and (max-width:1169px) and (min-width:981px) {
.header-menu ul {font-size: 14px;}
.header-menu ul li a {padding: 0 5px;}
html{overflow-x:hidden; }
.logo {width: 300px; padding: 47px 0;}
.lozung {font-size: 28px;}
.main-left img.alignright, .main-left img.alignnone {width: 49%;margin: 0;padding: 0;}
.srpw-block ul li {margin-left: 0;}
.main-right {padding-top: 0;}
h1 {font-size: 28px;margin-top: 0;margin-bottom: 20px}
}

@media screen and (max-width: 980px){
.head-rightpart{ text-align:center;}
.header-menu {padding: 0;}
.toggleMenu{display: block;}
.header-menu{float: none;margin: 0;position: absolute;overflow-x: hidden;border-radius: 0;top: 70px;width: 200px;padding:15px;font-weight:500;background: #e3ce95 !important;}
.header-menu ul{color:#212121; width:100% !important; float:none !important; margin:0; padding:0; font-size:14px;}
.header-menu ul li{display:block; float:none; text-align:left; border-bottom:none !important; background: none}
.header-menu ul li a{padding:5px 10px !important; display:block; color:#212121; border:none; text-align:left;font-weight: 400;}
.header-menu ul li a:hover, .header-menu ul li.current_page_item a{color:#efc62c;  border:none !important; border-radius:0;}
.header-menu ul li ul, .header-menu ul li ul ul{ display:block !important; background: transparent !important;}
.header-menu ul li ul li a:before{content:"\00BB \00a0";}
.header-menu ul li ul li a{padding-left:20px !important; }
.header-menu ul li ul li a, .header-menu ul li.current-menu-ancestor a.parent{ border:none; border-radius:0;}
.header-menu ul li ul li ul li a{padding-left:30px !important;}
.header-menu ul li ul li ul li ul li a{padding-left:40px !important;}
.header-menu ul li:hover > ul{ background:none !important; box-shadow:none;}
.header-menu ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0; padding:0;}
.header-menu ul li:hover ul li ul, .header-menu ul li:hover ul li:hover > ul, .header-menu ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.header-menu ul li:hover ul li:hover ul, .header-menu ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
.header-menu ul li ul li a{ color:#000;}
.site-header{ position:relative; background-color:#111 !important; }
}

@media screen and (max-width:1120px) and (min-width:1080px) {
    .site-header .logo {padding: 110px 0 80px;width: 250px;}
    .site-header .hdrblack {height: 544px;}
}

@media screen and (max-width:1280px) and (min-width:1269px) {
    .site-header .logo {padding: 110px 0 80px;width: 300px;}
    .site-header .hdrblack {height: 622px;}
}

@media screen and (max-width:1365px) and (min-width:1367px) {
    .site-header .logo {padding: 110px 0 80px;}
    .site-header .hdrblack {height: 665px;}
}

@media screen and (max-width:1440px) and (min-width:1420px) {
    .site-header .logo {padding: 120px 0 80px;}
    .site-header .hdrblack {height: 700px;}
}

@media screen and (max-width:1599px) and (min-width:1601px) {
    .site-header .hdrblack {height: 780px;}
}

@media screen and (max-width:1680px) and (min-width:1640px) {
    .site-header .hdrblack {height: 818px;}
}